Debian Bug report logs - #259583
ITA: bbpager -- Pager for the Blackbox window manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 15 Jul 2004 16:33:07 UTC

Owned by: Stan Vasilyev <stan.vasilyev@csun.edu>

Severity: normal

Fixed in version bbpager/0.4.1b1-1

Done: Stan Vasilyev <stan.vasilyev@csun.edu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259583; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bbpager -- Pager for the Blackbox window manager
Date: Thu, 15 Jul 2004 18:20:45 +0200
Package: wnpp
Severity: normal

The current maintainer of bbpager, Sean 'Shaleh' Perry
<shaleh@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: bbpager
Binary: bbpager
Version: 0.3.1-2
Priority: optional
Section: x11
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Build-Depends: debhelper, xlibs-dev
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/b/bbpager
Files: af7c3c7641bc1cdd57886da05a3b0b3a 566 bbpager_0.3.1-2.dsc
 27e575bd87be25e2fe8a116412d933cc 81686 bbpager_0.3.1.orig.tar.gz
 1c83d5f598451e789672c86459acd9c5 3314 bbpager_0.3.1-2.diff.gz

Package: bbpager
Priority: optional
Section: x11
Installed-Size: 200
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Architecture: i386
Version: 0.3.1-2
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.2-1), libice6 | xlibs (>> 4.1.0), libsm6 | xlibs (>> 4.1.0), libstdc++5 (>= 1:3.3.2-1), libx11-6 | xlibs (>> 4.1.0), blackbox (>= 0.60.2) | openbox | fluxbox
Filename: pool/main/b/bbpager/bbpager_0.3.1-2_i386.deb
Size: 46416
MD5sum: e3ff3fb9a524e8e7a1e249267d3c04f9
Description: Pager for the Blackbox window manager
 A pager tool for the Blackbox window manager or one of its derivatives.
 It supports usual Blackbox styles, moving windows (also to other
 desktops), and optional placement in the Blackbox slit. It's also possible
 to define how the desktops are displayed, by defining the number of rows
 or columns to use.
 .
 Homepage: http://bbtools.thelinuxcommunity.org

Justification: Most packages out of date, plenty of NMUs, email has bounced
for ages

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259583; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dinesh Pannu <pannu@iinet.net.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 259583@bugs.debian.org (full text, mbox):

From: Dinesh Pannu <pannu@iinet.net.au>
To: 259583@bugs.debian.org
Subject: ITA: bbpager -- Pager for the Blackbox window manager
Date: Fri, 6 Aug 2004 00:11:16 +0800
I intend to adopt this orphan. A new package will be uploaded shortly.

- Dinesh



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259583; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to sean finney <seanius@seanius.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 259583@bugs.debian.org (full text, mbox):

From: sean finney <seanius@seanius.net>
To: Dinesh Pannu <pannu@iinet.net.au>
Cc: 259583@bugs.debian.org
Subject: ITA status?
Date: Sat, 28 Aug 2004 13:13:31 -0400
[Message part 1 (text/plain, inline)]
hi dinesh,

are you still planning on adopting this package?



	sean
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259583; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dinesh Pannu <pannu@iinet.net.au>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 259583@bugs.debian.org (full text, mbox):

From: Dinesh Pannu <pannu@iinet.net.au>
To: sean finney <seanius@seanius.net>
Cc: 259583@bugs.debian.org
Subject: Re: ITA status?
Date: Sun, 29 Aug 2004 16:30:56 +0800
On Sat, Aug 28, 2004 at 01:13:31PM -0400, sean finney wrote:
> hi dinesh,
> 
> are you still planning on adopting this package?
> 
> 
> 
> 	sean


Yes, I do. I'll have to ask my sponsor to hurry up and upload my
package.


- Dinesh



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259583; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gaudenz Steinlin <gaudenz@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 259583@bugs.debian.org (full text, mbox):

From: Gaudenz Steinlin <gaudenz@debian.org>
To: 259583@bugs.debian.org, Dinesh Pannu <pannu@iinet.net.au>
Subject: still intending to adopt bbpager?
Date: Tue, 22 Feb 2005 00:28:19 +0100
[Message part 1 (text/plain, inline)]
Hi Dinesh

I'm currently checking all packages owned by the Debian QA Group to
decide whether they should be removed from Debian or not.

In August 2004 you stated your intend to adopt this package. And you
said you are working with your sponsor to get a new version into the
archive. Are you still working on it?

If you no longer intend to work on bbpager I will investigate some more
and probably file a removal request.

Please CC me on replies to the bug report.

Gaudenz

P.S.: If you intend to adopt this package you should retitle the O
report and set you as owner!

-- 
Ever tried. Ever failed. No matter.
Try again. Fail again. Fail better.
~ Samuel Beckett ~
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259583; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Stan Vasilyev <sv805828@csun.edu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 259583@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <sv805828@csun.edu>
To: 259583@bugs.debian.org
Subject: ITA: bbpager -- Pager for the Blackbox window manager
Date: Sat, 10 Sep 2005 22:07:31 -0700
I would like to adopt bbpager as well as the other orphaned bb*
packages. I need a sponsor to
upload the packages though.

Stan Vasilyev



Owner recorded as Stan Vasilyev <sv805828@csun.edu>. Request was from Stan Vasilyev <sv805828@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <sv805828@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Stan Vasilyev <sv805828@csun.edu> to Stan Vasilyev <stan.vasilyev@csun.edu>. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Stan Vasilyev <stan.vasilyev@csun.edu> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Stan Vasilyev <stan.vasilyev@csun.edu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #43 received at 259583-close@bugs.debian.org (full text, mbox):

From: Stan Vasilyev <stan.vasilyev@csun.edu>
To: 259583-close@bugs.debian.org
Subject: Bug#259583: fixed in bbpager 0.4.1b1-1
Date: Wed, 14 Sep 2005 18:17:04 -0700
Source: bbpager
Source-Version: 0.4.1b1-1

We believe that the bug you reported is fixed in the latest version of
bbpager, which is due to be installed in the Debian FTP archive:

bbpager_0.4.1b1-1.diff.gz
  to pool/main/b/bbpager/bbpager_0.4.1b1-1.diff.gz
bbpager_0.4.1b1-1.dsc
  to pool/main/b/bbpager/bbpager_0.4.1b1-1.dsc
bbpager_0.4.1b1-1_i386.deb
  to pool/main/b/bbpager/bbpager_0.4.1b1-1_i386.deb
bbpager_0.4.1b1.orig.tar.gz
  to pool/main/b/bbpager/bbpager_0.4.1b1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 259583@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stan Vasilyev <stan.vasilyev@csun.edu> (supplier of updated bbpager package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 14 Sep 2005 21:29:20 +0000
Source: bbpager
Binary: bbpager
Architecture: source i386
Version: 0.4.1b1-1
Distribution: unstable
Urgency: low
Maintainer: Stan Vasilyev <stan.vasilyev@csun.edu>
Changed-By: Stan Vasilyev <stan.vasilyev@csun.edu>
Description: 
 bbpager    - Pager for the Blackbox window manager
Closes: 101217 178163 219345 237837 259583 322306
Changes: 
 bbpager (0.4.1b1-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #259583: ITA: bbpager -- Pager for the
     Blackbox window manager - Debian Bug report logs)
   * New upstream release
   * Updated Free Software Foundation address in Debian copyright
   * Updated homepage in package description
   * Changed Depends: blackbox (>= 0.60.2) | openbox | fluxbox to
     Suggests: blackbox (>= 0.70) | openbox | fluxbox since this version of
     bbpager is compatible with KDE and other window managers
   * Closes: #322306: bbpager fails to start under blackbox and fluxbox
     (possibly others)
   * Closes: #237837: windows list leak in void
     WMInterface::windowAttributeChange(Window win)
   * Closes: #101217: bbpager cannot find blackbox style file
   * Closes: #178163: bbpager does not parse ~ in resource file
   * Closes: #219345: Always showing sticky windows closed under fluxbox
   * Added Depends: libbt and Build-Depends: libbt-dev
Files: 
 39dba6cb39c5eed2bc86c12822d8b92e 625 x11 optional bbpager_0.4.1b1-1.dsc
 1143bfc7539810b37081f3961876eea4 163099 x11 optional bbpager_0.4.1b1.orig.tar.gz
 89cd3c8bfe87a6b05729131a177ff72d 3794 x11 optional bbpager_0.4.1b1-1.diff.gz
 19617239eeb4ba645d7b2bbe27d1fff0 134354 x11 optional bbpager_0.4.1b1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDKMlQxa93SlhRC1oRAutzAJ4zdVnWKzhNV+a47Q9Cr0SIaainMgCcDNC1
f0ZJU68X7oZCfQZmz4nSIRk=
=ULp3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 03:03:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:13:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.